/* CSS Document */

.btn {
	background-attachment:scroll;
	background-color: transparent;
	background-position:0 0;
	background-repeat:no-repeat;
	border-width:0;
	border-style:none;
	border-collapse:collapse;
	border-spacing:0;
	cursor:pointer;
	float:left;
	font-family: 'ProximaNova-Bold', Arial, Helvetica, sans-serif;
	margin: 0;
	padding:0 0 0 8px;
	text-decoration:none;
}

.btn .btn-content {
	background-attachment:scroll;
	background-position:bottom right;
	background-repeat:no-repeat;
	float:left;
}

.silver,
.silver .btn-content { background-image:url(/~/media/ASW/GlobalResources/images/btn_silver_sprite.png); }

.silver.small,
.silver.small .btn-content { background-image:url(/~/media/ASW/GlobalResources/images/btn_silver_small_sprite.png); }

.orange,
.orange .btn-content { background-image:url(/~/media/ASW/GlobalResources/images/btn_orange_sprite.png); }

.orange.small,
.orange.small .btn-content { background-image:url(/~/media/ASW/GlobalResources/images/btn_orange_small_sprite.png); }

.orange.large,
.orange.large .btn-content { background-image:url(/~/media/ASW/GlobalResources/images/btn_orange_large_sprite.png); }

.btn-text {
	float:left;
	font-size: 11px;
	line-height:30px;
	padding-right: 8px;
	text-transform:uppercase;
}

.silver .btn-text {	color: #0091C1; }
.graytext .btn-text { color: #8A8A8A; }
.orange .btn-text { color: #ffffff; }

.small .btn-text {
	font-size:10px;
	line-height:22px;
	white-space: nowrap;
}

.large .btn-text {
	font-size:16px;
	line-height:40px;
}

.large a.btn-text {
	text-decoration: none;
}

.btn-icon {
	background-attachment:scroll;
	background-image:url(/~/media/ASW/GlobalResources/images/btn-icon-sprite.png);
	background-repeat:no-repeat;
	float:left;
	height:30px;
	width:20px;
}

.small .btn-icon {
	height:22px;
	width:18px;
}

.large .btn-icon {
	height:34px;
	margin-top:1px;
	width:30px;
}

.download.btn-icon { width: 30px; }
.silver .btn-icon.arrow-down { border-left:1px solid #e3e2e0; }

/* BUTTON ICONS */
.arrow-right { background-position:-5px 0; }
.silver.small .arrow-right { background-position:-5px -124px; }
.orange.small .arrow-right { background-position:-8px -95px; }

.arrow-left { background-position:-12px -184px; }

.arrow-down { background-position:-5px -26px; }
.silver .arrow-down { background-position:-7px -210px; }
.large .arrow-down { background-position:-2px -27px; }

.download { background-position: -4px -151px; }

/* BUTTON HOVERS */
.hover-gray.large:hover,
.hover-gray.large:hover .btn-content { background-image:url(/~/media/ASW/GlobalResources/images/btn_gray_large_sprite.png); }

.hover-gray.large:hover .btn-text  { color:#B4B3B2; }

.hover-gray.large:hover .arrow-down {
	background-position:-2px -57px;
	border-left:1px solid #e3e2e0;
}

/* DISABLED */
.disabled.large,
.disabled.large .btn-content { background-image:url(/~/media/ASW/GlobalResources/images/btn_gray_large_sprite.png); }

.disabled.small,
.disabled.small .btn-content { background-image:url(/~/media/ASW/GlobalResources/images/btn_silver_small_sprite.png); }

.disabled.large {}
.disabled.small {}

.disabled .btn-text { color:#aaaaaa; }

.disabled .arrow-down {
	background-position:-2px -57px;
	border-left:1px solid #e3e2e0;
}

.disabled { cursor: not-allowed; }

/* UNIQUE BUTTON OVERRIDES */
#how-to-apply {
	position: absolute;
	right: 30px;
	top:-5px;
}

#how-to-apply .sub-navigation {
	left:auto;
	right:-8px;
	top:37px;
}

#how-to-apply:hover .sub-navigation { display:block; }

.video-previous .btn-text { float: right; }

fieldset .form-row button.btn {
	*background-position: 0 1px;
}
fieldset .form-row button.btn .btn-content {
	*margin-top:-1px;
	*width:70px;
}

.plan-list .btn-content { min-width: 100px; }

@-moz-document url-prefix() 
{ 
  fieldset .form-row button.btn { padding: 0 0 0 5px; }
  fieldset .form-row button.btn .btn-content { margin-top:-1px; }
}